## sparky-eraser 0.1.18

=== debian/changelog ===
sparky-eraser (0.1.18-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Mon, 29 Jul 2024 14:48:55 +0200
