=== debian/control ===
Source: sparky-eraser
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-eraser
Architecture: all
Depends: coreutils, grep, wipe, yad
Description: Sparky Eraser
  Eraser is a tool which can pernamently erases files and directories. It is a simply GUI front-end for SHRED and WIPE tools.
